Bug 829529 - Docs QE Review: Chapter 22 typos [4 issues]
Docs QE Review: Chapter 22 typos [4 issues]
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Laura Novich
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 21:08 EDT by Andrew Ross
Modified: 2016-01-26 21:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-24 02:04:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Ross 2012-06-06 21:08:27 EDT
Description of problem:

22.1. Debugging and troubleshooting tools
brctl is a networking tool that inspects and configures the Ethernet bridge configuration in the Virtualization linux kernel.
[typo] s/linux/Linux/ 
[comment] Is there such a thing as a Virtualization Linux kernel in 6.x?

22.6. Enabling Intel VT-x and AMD-V virtualization hardware extensions in BIOS
The Intel VT-x extensions can be disabled in the BIOS. Certain laptop vendors have disabled the Intel VT-x extensions by default in their CPUs.
[...]
The virtualization extensions are sometimes disabled in BIOS, usually by laptop manufacturers. Refer to the following section for instructions on enabling disabled virtualization extensions. 
[typo] duplicate information - disable in laptop BIOS

22.6. Enabling Intel VT-x and AMD-V virtualization hardware extensions in BIOS
The BIOS settings for Intel® VT 
[typo] WUG says do not use ®. s/Intel® VT/Intel VT/


22.6. Enabling Intel VT-x and AMD-V virtualization hardware extensions in BIOS
When the machine has booted, run cat /proc/cpuinfo | grep "vmx svm". 
[bug] Command fails. Those two extensions are mutually exclusive (and regex is looking for an exact match). No need to cat | grep as grep can read from a file.

This one works (--color not required, but helps highlight)
grep --color -E "vmx|svm" /proc/cpuinfo

Version-Release number of selected component (if applicable):
Red_Hat_Enterprise_Linux-Virtualization_Administration_Guide-6-en-US-0.1-109

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 3 Andrew Ross 2012-06-15 00:53:30 EDT
Checking: Red_Hat_Enterprise_Linux-Virtualization_Administration_Guide-6-web-en-US-0.1-125.el6eng

Is the the correct version? All the issues in comment#0 are still present.

(In reply to comment #0)
> Description of problem:
> 
> 22.1. Debugging and troubleshooting tools
> brctl is a networking tool that inspects and configures the Ethernet bridge
> configuration in the Virtualization linux kernel.
> [typo] s/linux/Linux/ 
> [comment] Is there such a thing as a Virtualization Linux kernel in 6.x?
> 

Still present

> 22.6. Enabling Intel VT-x and AMD-V virtualization hardware extensions in
> BIOS
> The Intel VT-x extensions can be disabled in the BIOS. Certain laptop
> vendors have disabled the Intel VT-x extensions by default in their CPUs.
> [...]
> The virtualization extensions are sometimes disabled in BIOS, usually by
> laptop manufacturers. Refer to the following section for instructions on
> enabling disabled virtualization extensions. 
> [typo] duplicate information - disable in laptop BIOS
> 

still present

> 22.6. Enabling Intel VT-x and AMD-V virtualization hardware extensions in
> BIOS
> The BIOS settings for Intel® VT 
> [typo] WUG says do not use ®. s/Intel® VT/Intel VT/
> 

Still present

> 
> 22.6. Enabling Intel VT-x and AMD-V virtualization hardware extensions in
> BIOS
> When the machine has booted, run cat /proc/cpuinfo | grep "vmx svm". 
> [bug] Command fails. Those two extensions are mutually exclusive (and regex
> is looking for an exact match). No need to cat | grep as grep can read from
> a file.
> 
> This one works (--color not required, but helps highlight)
> grep --color -E "vmx|svm" /proc/cpuinfo
> 

Still present.
Comment 7 Laura Novich 2012-06-24 02:04:37 EDT
This fix was incorporated into Red Hat Enterprise Linux 6.3

Note You need to log in before you can comment on or make changes to this bug.